Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:42:16 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear,
This is the first time i had made a sizeable online order from your store and I am devastated with the experience overall. Firstly you deliver the order next day, very good, but then 30% of the items are not what i ordered. If I order a set of 3 trunks and you don't have it, what should you do? Don't accept order?  Don't ship 2 out of 3 trunks and think that customer will not complain. What were you thinking when you deliver pack of 3 with only 2 in it?

Then again for another item, you ship a different color than the one i have ordered. I mean seriously what were you thinking when you packed my order?

So disappointed with Centrepoint. Not expected or accepted from such a large store... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140147